> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pnbr.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get caller access

> Read the View, if any, that limits the caller's own access.

**Operation ID:** `http.access.me`

```http theme={null}
GET /v1/orgs/{org}/projects/{project}/access/me
```


## OpenAPI

````yaml openapi.json GET /v1/orgs/{org}/projects/{project}/access/me
openapi: 3.1.0
info:
  title: Penumbra API
  version: v1
  description: >-
    HTTP reference for Files, search, extraction, reviews, Graph, Shapes and
    sharing.
servers:
  - url: https://api.pnbr.io
    description: Penumbra API
security: []
paths:
  /v1/orgs/{org}/projects/{project}/access/me:
    get:
      tags:
        - Projects and access
      summary: Get caller access
      description: >-
        Read the View, if any, that limits the caller's own access.


        Product guidance: [Credential](/concepts/credential),
        [Approval](/concepts/approval).
      operationId: http.access.me
      parameters:
        - name: org
          in: path
          required: true
          schema:
            type: string
        - name: project
          in: path
          required: true
          schema:
            type: string
      responses:
        2XX:
          description: Success.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/http_access_me_response'
      security:
        - bearerAuth: []
components:
  schemas:
    http_access_me_response:
      type: object
      properties:
        data:
          type: object
          properties:
            view:
              anyOf:
                - type: object
                  properties:
                    boundary_id:
                      type: string
                      format: uuid
                      pattern: >-
                        ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
                    view_id:
                      type: string
                      format: uuid
                      pattern: >-
                        ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
                    view_name:
                      type: string
                    version_id:
                      type: string
                      format: uuid
                      pattern: >-
                        ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
                    version_number:
                      type: integer
                      minimum: -9007199254740991
                      maximum: 9007199254740991
                    graph_mode:
                      type: string
                      enum:
                        - backed
                        - types
                  required:
                    - boundary_id
                    - view_id
                    - view_name
                    - version_id
                    - version_number
                    - graph_mode
                  additionalProperties: false
                - type: 'null'
          required:
            - view
          additionalProperties: false
      required:
        - data
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.